[
  {
    "name": "Shinobi",
    "slug_selfh": "shinobi",
    "url": "http://shinobi.video/",
    "repo": "gitlab.com/Shinobi-Systems/Shinobi",
    "desc": "GitLab",
    "lang": "19",
    "stars": 0,
    "license": "17",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Blue Iris",
    "slug_selfh": "blue-iris",
    "url": "blueirissoftware.com/",
    "repo": "blueirissoftware.com/",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "18",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "ZoneMinder",
    "slug_selfh": "zoneminder",
    "url": "http://www.zoneminder.com/",
    "repo": "github.com/ZoneMinder/zoneminder",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Frigate",
    "slug_selfh": "frigate",
    "url": "frigate.video",
    "repo": "github.com/blakeblackshear/frigate",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Viseron",
    "slug_selfh": "viseron",
    "url": "github.com/roflcoopter/viseron",
    "repo": "github.com/roflcoopter/viseron",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Scrypted",
    "slug_selfh": "scrypted",
    "url": "scrypted.app",
    "repo": "github.com/koush/scrypted",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 109,
    "tag_name": "NVR"
  },
  {
    "name": "Unblink",
    "slug_selfh": "unblink",
    "url": "unblink.net",
    "repo": "github.com/zapdos-labs/unblink",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 109,
    "tag_name": "NVR"
  }
]